/*     1090565 : 맞춤형 컨텐츠      */
.empty__1090565__ {padding:20px 10px;background:#fafafa;}
.empty__1090565__ p {margin:0;padding:0;}
.empty__1090565__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1090565__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1090565__ dd {margin:0;font-size:13px;}
.empty__1090565__ dd ul li {padding-left:15px;}


/*     1090575 : 타이틀 텍스트      */
.title__1090575__ {font-size:0}
.title__1090575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1090575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1090575__.style_top p {padding-top:10px}
.title__1090575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1090575__.style_right p {padding-right:14px}
.title__1090575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1090575__.style_bottom p {padding-bottom:12px}
.title__1090575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1090575__.style_left p {padding-left:14px}
.title__1090575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1090575__.style_circle1 p {padding-left:18px}
.title__1090575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1090575__.style_circle2 p {padding-left:18px}
.title__1090575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1090575__ p {font-size:24px}
	.title__1090575__.style_top p:before {width:24px}
	.title__1090575__.style_right p:before {height:24px}
	.title__1090575__.style_bottom p:before {width:24px}
	.title__1090575__.style_left p:before {height:24px}
}

/*     1090585 : 공백      */
.solid_line__1090585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1090585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1090585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1090585__ {height:10px}
}

/*     1090625 : 이미지 리스트 (타일형)      */
.img_tile__1090625__ {overflow:hidden}
.img_tile__1090625__ .img_inner {margin:0 -5px}
.img_tile__1090625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1090625__ * {box-sizing:border-box}
.img_tile__1090625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1090625__ .item a {display:block}
.img_tile__1090625__ .figure {display:block;padding: 30px;border: 5px solid #f5f5f5;box-sizing: border-box;min-height:630px;}
.img_tile__1090625__ .figure img {vertical-align:top}
.img_tile__1090625__ .caption {display:block;margin-top:10px}
.img_tile__1090625__ .caption > span {display:block}
.img_tile__1090625__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1090625__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1090625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1090625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1090625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1090625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1090625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1090625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1090625__ .item {width:100%}
.col_m_2__1090625__ .item {width:50%}
.col_m_3__1090625__ .item {width:33.3333%}
.col_m_4__1090625__ .item {width:25%}
.col_m_1__1090625__ .item,
.col_m_2__1090625__ .item2n,
.col_m_3__1090625__ .item3n,
.col_m_4__1090625__ .item4n {clear:both}
.col_pc_3__1090625__ .item {text-align:center; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; }
.text_med__1090625__ .caption > span.subject {font-size:16px; margin-bottom:20px;}
@media (min-width:768px){
	.col_m_1__1090625__ .item,
	.col_m_2__1090625__ .item2n,
	.col_m_3__1090625__ .item3n,
	.col_m_4__1090625__ .item4n {clear:none}

	.col_t_1__1090625__ .item {width:100%}
	.col_t_2__1090625__ .item {width:50%}
	.col_t_3__1090625__ .item {width:33.3333%}
	.col_t_4__1090625__ .item {width:25%}
	.col_t_5__1090625__ .item {width:20%}
	.col_t_6__1090625__ .item {width:16.6666%}
	.col_t_1__1090625__ .item,
	.col_t_2__1090625__ .item2n,
	.col_t_3__1090625__ .item3n,
	.col_t_4__1090625__ .item4n,
	.col_t_5__1090625__ .item5n,
	.col_t_6__1090625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1090625__ .img_inner {margin:0 -10px}
	.img_tile__1090625__ .item {padding:10px}
	.img_tile__1090625__ .caption {margin-top:15px}
	.img_tile__1090625__ .caption > span.content {margin-top:10px}

	.text_sml__1090625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1090625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1090625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1090625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1090625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1090625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1090625__ .item,
	.col_t_2__1090625__ .item2n,
	.col_t_3__1090625__ .item3n,
	.col_t_4__1090625__ .item4n,
	.col_t_5__1090625__ .item5n,
	.col_t_6__1090625__ .item6n {clear:none}

	.col_pc_1__1090625__ .item {width:100%}
	.col_pc_2__1090625__ .item {width:50%}
	.col_pc_3__1090625__ .item {width:33.3333%;}
	.col_pc_4__1090625__ .item {width:25%}
	.col_pc_5__1090625__ .item {width:20%}
	.col_pc_6__1090625__ .item {width:16.6666%}
	.col_pc_1__1090625__ .item,
	.col_pc_2__1090625__ .item2n,
	.col_pc_3__1090625__ .item3n,
	.col_pc_4__1090625__ .item4n,
	.col_pc_5__1090625__ .item5n,
	.col_pc_6__1090625__ .item6n {clear:both}
}

@media all and (max-width:1400px){
	.img_tile__1090625__ .figure {min-height:auto;}
}

/*     1090655 : 공백      */
.solid_line__1090655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1090655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1090655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1090655__ {height:30px}
}

/*     1923684 : 타이틀 텍스트      */
.title__1923684__ {font-size:0}
.title__1923684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1923684__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1923684__.style_top p {padding-top:10px}
.title__1923684__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1923684__.style_right p {padding-right:14px}
.title__1923684__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1923684__.style_bottom p {padding-bottom:12px}
.title__1923684__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1923684__.style_left p {padding-left:14px}
.title__1923684__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1923684__.style_circle1 p {padding-left:18px}
.title__1923684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1923684__.style_circle2 p {padding-left:18px}
.title__1923684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1923684__ p {font-size:24px}
	.title__1923684__.style_top p:before {width:24px}
	.title__1923684__.style_right p:before {height:24px}
	.title__1923684__.style_bottom p:before {width:24px}
	.title__1923684__.style_left p:before {height:24px}
}

/*     1923694 : 공백      */
.solid_line__1923694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1923694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1923694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1923694__ {height:10px}
}

/*     1923714 : 이미지 리스트 (타일형)      */
.img_tile__1923714__ {overflow:hidden}
.img_tile__1923714__ .img_inner {margin:0 -5px}
.img_tile__1923714__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1923714__ * {box-sizing:border-box}
.img_tile__1923714__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1923714__ .item a {display:block}
.img_tile__1923714__ .figure {display:block;padding: 30px;border: 5px solid #f5f5f5;box-sizing: border-box;min-height:630px;}
.img_tile__1923714__ .figure img {vertical-align:top}
.img_tile__1923714__ .caption {display:block;margin-top:10px}
.img_tile__1923714__ .caption > span {display:block}
.img_tile__1923714__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1923714__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1923714__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1923714__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1923714__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1923714__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1923714__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1923714__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1923714__ .item {width:100%}
.col_m_2__1923714__ .item {width:50%}
.col_m_3__1923714__ .item {width:33.3333%}
.col_m_4__1923714__ .item {width:25%}
.col_m_1__1923714__ .item,
.col_m_2__1923714__ .item2n,
.col_m_3__1923714__ .item3n,
.col_m_4__1923714__ .item4n {clear:both}
.col_pc_3__1923714__ .item {text-align:center; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; }
.text_med__1923714__ .caption > span.subject {font-size:16px; margin-bottom:20px;}
@media (min-width:768px){
	.col_m_1__1923714__ .item,
	.col_m_2__1923714__ .item2n,
	.col_m_3__1923714__ .item3n,
	.col_m_4__1923714__ .item4n {clear:none}

	.col_t_1__1923714__ .item {width:100%}
	.col_t_2__1923714__ .item {width:50%}
	.col_t_3__1923714__ .item {width:33.3333%}
	.col_t_4__1923714__ .item {width:25%}
	.col_t_5__1923714__ .item {width:20%}
	.col_t_6__1923714__ .item {width:16.6666%}
	.col_t_1__1923714__ .item,
	.col_t_2__1923714__ .item2n,
	.col_t_3__1923714__ .item3n,
	.col_t_4__1923714__ .item4n,
	.col_t_5__1923714__ .item5n,
	.col_t_6__1923714__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1923714__ .img_inner {margin:0 -10px}
	.img_tile__1923714__ .item {padding:10px}
	.img_tile__1923714__ .caption {margin-top:15px}
	.img_tile__1923714__ .caption > span.content {margin-top:10px}

	.text_sml__1923714__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1923714__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1923714__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1923714__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1923714__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1923714__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1923714__ .item,
	.col_t_2__1923714__ .item2n,
	.col_t_3__1923714__ .item3n,
	.col_t_4__1923714__ .item4n,
	.col_t_5__1923714__ .item5n,
	.col_t_6__1923714__ .item6n {clear:none}

	.col_pc_1__1923714__ .item {width:100%}
	.col_pc_2__1923714__ .item {width:50%}
	.col_pc_3__1923714__ .item {width:33.3333%;}
	.col_pc_4__1923714__ .item {width:25%}
	.col_pc_5__1923714__ .item {width:20%}
	.col_pc_6__1923714__ .item {width:16.6666%}
	.col_pc_1__1923714__ .item,
	.col_pc_2__1923714__ .item2n,
	.col_pc_3__1923714__ .item3n,
	.col_pc_4__1923714__ .item4n,
	.col_pc_5__1923714__ .item5n,
	.col_pc_6__1923714__ .item6n {clear:both}
}

@media all and (max-width:1400px){
	.img_tile__1923714__ .figure {min-height:auto;}
}

